<!DOCTYPE html>
<html>
<head>
<title>Compare Tess JS</title>
<meta charset="UTF-8">
</head>
<body>

<div id="inputArea">
  <p>Insert .tess format text into the appropriate text areas; then press
  "Submit" to run a Tesserae search</p>
  <div id="sourceArea">
    <h3>Source</h3>
<textarea id="sourceText"></textarea>
  </div>
  <div id="targetArea">
    <h3>Target</h3>
<textarea id="targetText"></textarea>
  </div>
<button type="button" id="submitButton" onclick="tess.handleSubmission()" disabled>Submit</button>
</div>

<script type="module">
// ES6 modules do not get automatically exported to the browser
import * as tess from './tess.js'
window.tess = tess
// Enable button once script is ready and loaded
document.getElementById("submitButton").disabled = false
</script>

<div id="outputArea"></div>

</body>
</html>
